Name: kopete-otr
Summary: Kopete OTR plugin
Version: 0.7
Epoch: 1
Release: %mkrel 1
Source: http://kopete-otr.follefuder.org/%name-%version.tar.bz2
URL: http://kopete-otr.follefuder.org/
License: GPLv2+
Group: System/Configuration/Hardware
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: qt3-devel
BuildRequires: kdelibs-devel 
BuildRequires: kdenetwork-devel 
BuildRequires: libotr-devel
Requires: kopete

%description
This plugin enables Off-The-Record encryption for the KDE instant messenger Kopete. Kopete is available
at Kopetes project site. It is based on libotr-3.0.0 available at www.cypherpunks.ca/otr. Using this
plugin you can encrypt chatsessions to other users with IM-Cients supporting the OTR encryption
method.

%files -f kopete_otr.lang
%defattr(-,root,root)
%_datadir/services/*
%_docdir/HTML/*/*
%_datadir/apps/*
%_datadir/config.kcfg/*
%_iconsdir/*/*/*/*
%_libdir/kde3/*
%_libdir/*.so.*
%_libdir/*.so
%_libdir/*.la

%prep
%setup -q 

%build
%configure2_5x \
   --disable-rpath 

%make

%install
rm -rf %buildroot

%makeinstall_std

%find_lang kopete_otr

%clean
rm -rf %buildroot


%changelog
* Fri Jan 25 2008 Funda Wang <fundawang@mandriva.org> 0.7-1mdv2008.1
+ Revision: 158000
- New version 0.7

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Jun 06 2007 Helio Chissini de Castro <helio@mandriva.com> 1:0.4-1mdv2008.0
+ Revision: 36071
- import kopete-otr-0.4-1mdv2008.0


